.home2 {
    position: relative;
    width: 100%;
    height: 55vh;
    overflow: hidden;
    border-bottom-left-radius: 50px;
    border-bottom-right-radius: 300px;
  }

  .home2::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-position: 50% 30%;
    background-size: cover;
    filter: brightness(0.5);
    z-index: -1;
  }

  .txt-portada-paquetes {
    font-size: 63px;
    line-height: 1.5;
  }

  #tipoPaquete {
    font-size: 40px;
  }

  @media (max-width: 524px) {
    .home2::before {
      background-position: 30% top; /* Centra un poco menos desde la izquierda en pantallas más pequeñas */
    }

    .home2 {
      height: 47vh;
    }

    #empresa {
      font-size: 36px;
      line-height: 1.5;
    }

    #tipoPaquete {
      font-size: 26px;
    }

    .txt-portada-paquetes {
      padding: 2px;
    }
  }

  /**/

  .plan {
    border-radius: 16px;
    box-shadow: 0 30px 30px -25px rgba(0, 38, 255, 0.205);
    padding: 10px;
    background-color: #fff;
    color: #697e91;
    max-width: 300px;
    font-size: 13px;
    border: 4px solid #c4a7726b;
  }

  .plan strong {
    font-weight: 600;
    color: #425275;
  }

  .plan .inner {
    align-items: center;
    padding: 20px;
    padding-top: 40px;
    background-color: #ffffff;
    border-radius: 12px;
    position: relative;
    padding-top: 20px;
  }

  .plan .pricing {
    position: absolute;
    top: 0;
    right: 0;
    background-color: #474644;
    border-radius: 99em 0 0 99em;
    display: flex;
    align-items: center;
    padding: 0.625em 0.75em;
    font-size: 1.25rem;
    font-weight: 600;
    color: #ffffff;
    font-size: 16px;
  }

  .plan .pricing small {
    color: #ffffff;
    font-size: 0.75em;
    margin-left: 0.25em;
  }

  .plan .title {
    font-weight: 600;
    font-size: 1.25rem;
    color: #c4a772;
    font-size: 26px;
    font-family: "Alkatra", sans-serif;
  }

  .plan .title + * {
    margin-top: 0.75rem;
  }

  .plan .info + * {
    margin-top: 1rem;
  }

  .plan .features {
    display: flex;
    flex-direction: column;
    line-height: 1.7;
  }

  .plan .features li {
    display: flex;
    align-items: center;
    gap: 0.5rem;
  }

  .plan .features li + * {
    margin-top: 0.75rem;
  }

  .plan .features .icon {
    background-color: #1fcac5;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    border-radius: 50%;
    width: 20px;
    height: 20px;
  }

  .plan .features .icon svg {
    width: 18px;
    height: 14px;
  }

  .plan .features + * {
    margin-top: 1.25rem;
  }

  .plan .action {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: end;
  }

  .plan .buttonXV {
    background-color: #c4a772;
    border-radius: 6px;
    color: #fff;
    font-weight: 500;
    font-size: 15px;
    text-align: center;
    border: 0;
    outline: 0;
    width: 100%;
    padding: 0.625em 0.75em;
    text-decoration: none;
  }

  .plan .buttonXV:hover,
  .plan .buttonXV:focus {
    background-color: #474644;
  }

  .info {
    font-weight: 800;
  }

  
  /* Boton */
    
  .btn-12,
    .btn-12 *,
    .btn-12 :after,
    .btn-12 :before,
    .btn-12:after,
    .btn-12:before {
        text-decoration: none;
        font-size: 18px;
        font-family: "Alkatra", sans-serif;
        color: white;
    }
    
    .btn-12 {
      -webkit-tap-highlight-color: transparent;
      -webkit-appearance: button;
      background-color: #000;
      background-image: none;
      color: #fff;
      cursor: pointer;
      font-family: ui-sans-serif, system-ui, -apple-system, BlinkMacSystemFont,
        Segoe UI, Roboto, Helvetica Neue, Arial, Noto Sans, sans-serif,
        Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol, Noto Color Emoji;
      font-size: 100%;
      font-weight: 900;
      line-height: 1.5;
      margin: 0;
      -webkit-mask-image: -webkit-radial-gradient(#000, #fff);
      padding: 0;
      text-transform: uppercase;
    }
    
    .btn-12:disabled {
      cursor: default;
    }
    
    .btn-12:-moz-focusring {
      outline: auto;
    }
    
    .btn-12 svg {
      display: block;
      vertical-align: middle;
    }
    
    .btn-12 [hidden] {
      display: none;
    }
    
    .btn-12 {
      border-radius: 99rem;
      border-width: 2px;
      overflow: hidden;
      padding: 0.8rem 3rem;
      position: relative;
    }
    
    .btn-12 span {
      mix-blend-mode: difference;
      font-size: 18px;
      font-family: "Alkatra", sans-serif;
    }
    
    .btn-12:after,
    .btn-12:before {
      background: linear-gradient(
        90deg,
        #fff 25%,
        transparent 0,
        transparent 50%,
        #fff 0,
        #fff 75%,
        transparent 0
      );
      content: "";
      inset: 0;
      position: absolute;
      transform: translateY(var(--progress, 100%));
      transition: transform 0.2s ease;
    }
    
    .btn-12:after {
      --progress: -100%;
      background: linear-gradient(
        90deg,
        transparent 0,
        transparent 25%,
        #fff 0,
        #fff 50%,
        transparent 0,
        transparent 75%,
        #fff 0
      );
      z-index: -1;
    }
    
    .btn-12:hover:after,
    .btn-12:hover:before {
      --progress: 0;
    }
    
    .btn-12 {
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%);
    }
  
    .agendar {
      font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
      width: 70%;
      padding: 12px;
      display: flex;
      flex-direction: row;
      align-items: center;
      justify-content: start;
      background: #c4a772;
      border-radius: 8px;
      box-shadow: 0px 0px 5px -3px #111;
      margin: auto; /* Centro horizontalmente dentro del contenedor */
    }
    
    .agendar__icon {
      width: 20px;
      height: 20px;
      transform: translateY(-2px);
      margin-right: 8px;
    }
    
    .agendar__icon path {
      fill: #fff;
    }
    
    .agendar__title {
      font-weight: 500;
      font-size: 18px;
      color: #fff;
    }